인기: 데이터 업데이트: 2026년 10월 27일

카테고리

인터넷1,356
커뮤니케이션321
오디오 및 비디오898
그래픽 및 디자인539
오피스 및 생산성1,124
개발 도구3,134
AI 도구529
보안 및 개인정보385
시스템 도구3,114
게임523
교육 및 과학239
네트워크 및 IT284

vx 0.6.24 다운로드

Universal Development Tool Manager

이전 버전입니다. 현재 최신 버전은 0.9.37입니다. vx 0.9.37 · 출시일:

설치 파일 0.6.24

아키텍처형식설치 범위파일 크기다운로드SHA256
64비트 ZIP → 포터블 — — github.com VirusTotal
ARM64 ZIP → 포터블 — — github.com VirusTotal

링크와 SHA256은 Windows 패키지 관리자 커뮤니티 매니페스트에서 가져왔습니다. 실행하기 전에 다운로드한 파일의 해시를 비교해 보십시오.

릴리스 노트

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

프로그래밍 언어 및 SDK 인기 1위

전체 보기
  1. Go Programming Language프로그래밍 언어 및 SDK
  2. LLVM프로그래밍 언어 및 SDK · LLVM
  3. Deno프로그래밍 언어 및 SDK · Deno Land Inc.
  4. CMake프로그래밍 언어 및 SDK · Kitware
  5. Yarn프로그래밍 언어 및 SDK · Yarn Contributors
  6. Ccache프로그래밍 언어 및 SDK · Joel Rosdahl
  7. sbt프로그래밍 언어 및 SDK · Lightbend, Inc.
  8. BOINC프로그래밍 언어 및 SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDK프로그래밍 언어 및 SDK · Google
  10. NVM for Windows프로그래밍 언어 및 SDK · Ecor Ventures LLC

loonghao의 다른 프로그램

전체 보기
  • msvc-kit프로그래밍 언어 및 SDK · loonghao

태그

공유